<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--FF8080813129ADA401312CA1222A0005--><AD_MODULE>
<!--FF8080813129ADA401312CA1222A0005-->  <AD_MODULE_ID><![CDATA[FF8080813129ADA401312CA1222A0005]]></AD_MODULE_ID>
<!--FF8080813129ADA401312CA1222A0005-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8080813129ADA401312CA1222A0005-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8080813129ADA401312CA1222A0005-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8080813129ADA401312CA1222A0005-->  <NAME><![CDATA[Integration with Google APIs]]></NAME>
<!--FF8080813129ADA401312CA1222A0005-->  <VERSION><![CDATA[0.1.204001]]></VERSION>
<!--FF8080813129ADA401312CA1222A0005-->  <DESCRIPTION><![CDATA[Integration with Google APIs]]></DESCRIPTION>
<!--FF8080813129ADA401312CA1222A0005-->  <TYPE><![CDATA[M]]></TYPE>
<!--FF8080813129ADA401312CA1222A0005-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License Version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--FF8080813129ADA401312CA1222A0005-->  <JAVAPACKAGE><![CDATA[org.openbravo.service.integration.google]]></JAVAPACKAGE>
<!--FF8080813129ADA401312CA1222A0005-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--FF8080813129ADA401312CA1222A0005-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--FF8080813129ADA401312CA1222A0005-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--FF8080813129ADA401312CA1222A0005-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--FF8080813129ADA401312CA1222A0005-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--FF8080813129ADA401312CA1222A0005-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--FF8080813129ADA401312CA1222A0005-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--FF8080813129ADA401312CA1222A0005-->  <UPDATEINFO><![CDATA[http://wiki.openbravo.com/wiki/Release_Notes/3.0PR20Q4]]></UPDATEINFO>
<!--FF8080813129ADA401312CA1222A0005-->  <VERSION_LABEL><![CDATA[PR20Q4]]></VERSION_LABEL>
<!--FF8080813129ADA401312CA1222A0005-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--FF8080813129ADA401312CA1222A0005-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--FF8080813129ADA401312CA1222A0005--></AD_MODULE>

</data>
